<?- include('../partials/header') -?>
<div class="page">
    <div class="page-main">
       

        <?- include('../partials/nav') -?>

        <div class="app-content page-body">
            <div class="container">

                <!--Page header-->
                <div class="page-header">
                    <div class="page-leftheader">
                        <h4 class="page-title">ระบบบริหารจัดการคลัง</h4>
                        <ol class="breadcrumb pl-0">
                            <li class="breadcrumb-item"><a href="#">หน้าหลัก</a></li>
                            <li class="breadcrumb-item active" aria-current="page">บริหารจัดการคลัง</li>
                        </ol>
                    </div>
                </div>
                <!--End Page header-->
                
            
                <!--Row-->
                <div class="row">
                    <div class="col-lg-6 col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">รายละเอียด</h3>
                            </div>
                            <div class="card-body">
                                <? if(data.rowCount > 0){
                                    var row = data.rows;
                                    for(var item in row) { 
                                ?>  
                                <div class="form-group">
                                    <label class="form-label">ชื่อ/ชื่อบริษัท</label>
                                    <p><?= row[item].warehouse_name?></p>
                                </div>
                                <div class="form-group">
                                    <label class="form-label">หมายเลขโทรศัพท์</label>
                                    <p><?= row[item].warehouse_phone?></p>
                                </div>                            
                                <div class="form-group">
                                    <label class="form-label">ที่อยู่</label>
                                    <p><?= row[item].warehouse_address?></p>
                                </div>                            
                                <div class="form-group">
                                    <label class="form-label">ตำบล/แขวง</label>
                                    <p><?= row[item].warehouse_district?></p>
                                </div>                            
                                <div class="form-group">
                                    <label class="form-label">อำเภอ/เขต</label>
                                    <p><?= row[item].warehouse_amphoe?></p>
                                </div>                            
                                <div class="form-group">
                                    <label class="form-label">จังหวัด</label>
                                    <p><?= row[item].warehouse_province?></p>
                                </div>                            
                                <div class="form-group">
                                    <label class="form-label">รหัสไปรษณีย์</label>
                                    <p><?= row[item].warehouse_zipcode?></p>
                                </div>                          
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">ตั้งค่าระบบ</h3>
                                <div class="card-options ">
                                    <a href="#" class="card-options-collapse" data-toggle="card-collapse"><i class="fe fe-chevron-up"></i></a>
                                    <a href="#" class="card-options-remove" data-toggle="card-remove"><i class="fe fe-x"></i></a>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="form-group">* ใส่ Line Notify Token สำหรับแจ้งเตือนคำสั่งซื้อ </div>
                                <form class="form-horizontal contentForm" action="/settings" method="POST">
                                <div class="row">
                                    <div class="col-12">
                                        <div class="form-group">
                                            <label class="form-label">Line Token</label>
                                            <input type="text" class="form-control" name="warehouse_token" value="<?= row[item].warehouse_token?>">
                                        </div>  
                                        <div class="form-group">
                                            <label class="form-label" id="courier">หมายเลขประจำตัวผู้เสียภาษี</label>
                                            <input type="text" class="form-control" name="warehouse_taxid" value="<?= row[item].warehouse_taxid?>">
                                        </div>  
                                        <div class="form-group"><button class="btn btn-primary" type="submit">แก้ไขข้อมูล</button></div>                                
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <? } }else{  ?>   
                        <p>ไม่มีข้อมูล</p>    
                    <? } ?> 
                </div>
                </form>
                <!--End row-->
            </div>
        </div><!-- end app-content-->
    </div>
    <?- include('../partials/footer') -?>

</div>
